<?php

$password = $_POST['PWD'];

$con=mysqli_connect("localhost","scosen_wgsiw",$password,"scosen_wgsiw");
// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }

$result = mysqli_query($con,"SELECT * FROM baseball WHERE Status<99 AND (FPTime<NOW() OR RATING=0)");
while($row = mysqli_fetch_array($result))
  {
  echo $row['ID'] . ' ' . $row['FPTime'] . "\n";
  }

mysqli_close($con);
?>